---

cssclass: recipeTable
Alias: ["Wine"]
Tag: ["Epicure"]
Date: 2021-10-26
DocType: "Personal"
ChildrenType: ["Product", "Wine"]
Hierarchy: "Root"
location:
CollapseMetaTable: Yes

---

Parent:: [[Lifestyle]]

---

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-undefinedNewNote

```button
name Save
type command
action Save current file
id Save
```
^button-undefinedSave

&emsp;

# Folder map
&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate in the 01.01 Life Orga section and find any Note in this Vault by Note or Tag
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Navigation

&emsp;

#### By type
[[#^Top|TOP]]
##### White

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_wine", {type: "White"})
```

&emsp;

---

&emsp;

#### By Geography

##### France

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_wine", {country: "France"})
```

&emsp;

---

&emsp;

### Tag Navigation

&emsp;

```dataview
	Table without id tags as "Tags" From "03.03 Food & Wine"
	Where DocType = "Wine"
	Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### High Level tasks

&emsp;

```tasks
not done
path includes 03.03
sort by due
hide backlink
hide task count
```

&emsp;
&emsp;